.content-header {
  display: grid;
  display: -ms-grid;
  grid-template-columns: 9fr 3fr;
  -ms-grid-columns: 9fr 3fr;
  grid-template-rows: repeat(5, auto);
  -ms-grid-rows: (auto)[5];
  margin-top: 118px;
}

/* для совместимости со старыми блоками */
.content-header > *:nth-child(1):not([class*='content-header__']) {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

@media all and (max-width: 991px) {
  .content-header {
    margin-top: 80px;
    grid-template-columns: 1fr 0;
    -ms-grid-columns: 1 0;
    position: relative;
    top: unset;
  }
}

@media all and (max-width: 767px) {
  .content-header {
    padding-left: 0;
    padding-right: 0;
  }
}

.content-header__description {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 4;
  grid-row-start: 4;
  z-index: 1;
}

.content-header__footer {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: 5;
  grid-row-start: 5;
  z-index: 1;
}

@media (max-width: 767px) {
  .content-header__footer {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}

.content-header-icon {
}

.content-header__icon {
  -ms-grid-column: 2;
  grid-column-start: 2;
  grid-row-start: 2;
  grid-row-end: 5;
  margin-top: .5rem !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  z-index: 1;
}

@media all and (max-width: 991px) {
  .content-header__icon {
    display: none;
  }
}

.content-header__bread-crumbs {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 2;
  grid-row-start: 2;
  z-index: 1;
}

.content-header__title {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 3;
  grid-row-start: 3;
  z-index: 1;
}

.content-header-description {
  font-size: 1.125rem;
  line-height: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media all and (max-width: 768px) {
  .content-header-description {
    font-size: 1rem;
  }
}

.content-header-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*@media all and (max-width: 768px) {
    .content-header-footer {
        flex-direction: column;
    }
}*/

.content-header-title {
  font-size: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.content-header-title_fs_36 {
  font-size: 2.25rem;
  line-height: 1.25;
}

@media all and (max-width: 991px) {
  .content-header-title {
    font-size: 3rem;
  }

  .content-header-title_fs_36 {
    font-size: 2rem;
  }
}

@media all and (max-width: 575px) {
  .content-header-title {
    font-size: 2rem;
  }

  .content-header-title_fs_36 {
    font-size: 1.5rem;
  }
}

.special__wrapper .content-header {
  color: black !important;
  padding-top: 6rem !important;
}
